

body{
  direction: rtl;
  unicode-bidi: embed;
}
header nav.ic-navbar ul.navbar-nav li.dropdown a.dropdown-btn i.left-icon, header nav.ic-navbar ul.navbar-nav li.dropdown a.dropdown-btn i.right-icon {
  margin-right: 7px;
}
.vedio-content {
  text-align: right;
}
.play-vedio h2 {
  margin-right: 25px;
}
.home-section .text {
  text-align: right;
}
.frequently-ask .card .card-header h2 button i {
  padding-left: 7px;
  padding-right: 0px;
}
.frequently-ask .card .card-header h2 button {
  text-align: right !important;
}
[dir=rtl] .slick-slide {
  float: left !important;
}
.frequently-ask h1{
  text-align: right;
}
@media only screen and (max-width: 991px){
  .feature:nth-child(even) .image img {
      padding-right: 50px;
  }
  .feature:nth-child(odd) .image img {
    width: 100%;
    padding-left: 50px;
  }
}

/* navbar dropdown */
.ic-navbar .ic-submenu .ic-right-content {
  text-align: right;
}
.ic-submenu .ic-single-list .ic-left-image {
  padding-left: 13px;
}
.ic-dropdown .ic-submenu ul li.highlight-item .ic-left-image {
  text-align: right;
}
/* footer */
footer #footer-top .single-col {
  text-align: right;
}
footer #ic-build-resume .ic-build-resume-inner h4 {
  text-align: right;
}
footer #footer-top .single-col.first ul li:not(:last-child) {
  margin-left: 9px !important;
  margin-right: 0px !important;
}
footer #ic-build-resume .ic-build-resume-inner a.ic-form-btn {
  margin-right: 25px;
  margin-left: 0 !important;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    direction: ltr;
}


/*******************
   ==== resume template ===
   *******************/
.ic-template-header .ic-heading-text {
    text-align: right;
}
.ic-template-header .ic-nav-header .ic-text-try-it-is-free {
  left: auto;
  right: 0;
}
.ic-template-header .ic-nav-header .ic-nav-single:last-child {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-left: 1px solid #1e87ff !important;
  border-right: 0 !important;
}
.ic-template-header .ic-nav-header .ic-nav-single:first-child {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-right: 1px solid #1e87ff !important;
  border-left: 0 !important;
}
.ic-docs-list .ic-cv-single header h2 span {
  right: auto;
  left: -25px;
}
.ic-docs-list .ic-cv-single header h2 {
  float: right;
}
.ic-docs-list .ic-cv-single header span.text-count-doc {
  float: left;
  color: #969696;
}
.ic-template-header .ic-nav-header .ic-text-try-it-is-free {
  direction: ltr;
}
.ic-docs-list .ic-cv-single .ic-text p {
  text-align: right;
}
.more-about-resume{
  text-align: right;
}
.more-about-resume .ic-single-link-content .ic-link-content p {
  padding-right: 70px;
  padding-left: 0;
}
.more-about-resume .ic-single-link-content .ic-link-content p::before {
  left: auto;
  right: 0;
}
.ic-expert-review .ic-box-expert .ic-linkedin {
  padding-left: 0px;
  padding-right: 20px;
  border-left: 0px;
  border-right: 1px solid #FFF;
}
.ic-expert-review{
  text-align: right;
}
@media only screen and (max-width: 992px){
  .ic-template-header .ic-nav-header .ic-nav-single:first-child {
    border-right: 1px solid #fff !important;
  }
  .ic-template-header .ic-nav-header .ic-nav-single:last-child {
    border-left: 1px solid #fff !important;
  }
}
@media only screen and (max-width: 575px){
  .ic-template-header .ic-nav-header .ic-nav-single:first-child {
    border-left: 1px solid #fff !important;
    border-top-left-radius: 6px !important;
    border-bottom-right-radius: 0 !important;
  }
  .ic-template-header .ic-nav-header .ic-nav-single:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-right: 1px solid #fff !important;
  }
}
/*******************
   ==== how-to-write-a-cover-letter-step-by-step-guide  ===
   *******************/
#career-blog-article #art-top {
  text-align: right;
}
#mentioned-us .icon-bg-m {
  margin-left: auto;
  margin-right: 60px;
}
#career-blog-article .contnet-blocks h2::after {
  left: auto;
  right: 0;
}
#career-blog-article .contnet-blocks h2 {
  padding-left: 0;
  text-align: right;
  padding-right: 40px;
}
#career-blog-article .contnet-blocks {
  text-align: right;
}
.ez-toc-wrap-right {
  float: left;
  margin-left: 0;
  margin-right: 10px;
}
#career-blog-article .contnet-blocks h3 {
  position: relative;
  padding-left: 0;
  padding-right: 24px;
}
#career-blog-article .contnet-blocks h3::after {
  left: auto;
  right: 0;
  border-right: 14px solid #1e87ff!important;
  border-left: 0 !important;
}
#career-blog-article #suggestions #holder-article-suggestions h4 {
  text-align: right;
}
#career-blog-article #holder-autor #author-description {
  text-align: right;
  padding-left: auto;
  padding-right: 170px;
}
#career-blog-article #holder-autor #author-social a {
  margin-right: auto;
  margin-left: 1.5rem;
}
#career-blog-article #holder-autor #author-image-holder {
  width: 170px;
  padding-right: 0;
  box-sizing: border-box;
  position: absolute;
  left: auto;
  right: 0;
  padding-left: 30px;
}
.ic-resume-sample-single-inner .entry-content ul {
  padding-left: 0;
  padding-right: 1.5em;
}
@media only screen and (max-width:768px){
  .ez-toc-wrap-right {
    margin-right: 0px;
  }
}
/*******************
   ==== career blog  ===
   *******************/
.categories-nav{
  text-align: right;
}
#career-blog-article .quick-info span:first-of-type {
  border-right: 0;
  margin-right: 0;
  margin-left: 8px;
  padding-right: 0;
  border-left: 1px solid #303D46;
  padding-left: 9px;

  border-right: 1px solid #303D46;
  padding-right: 9px;
  margin-right: 5px;
}
#career-blog-article .holder-share-list .share-item {
  margin: 0 0 0 20px;
}
.categories-nav li {
  display: inline-block;
  margin: 0 0 20px 10px;
}
.categories-nav li:last-child {
  margin-left: 0;
}
.section-wrap{
  text-align: right;
}
.icon-time{
  margin-right: 0px;
  margin-left: 8px;
}
#post-wrapper{
  text-align: right;
}
/*******************
   ==== cover-letter-examples  ===
   *******************/
.hero {
  background-position: center bottom,left bottom;
  text-align: right;
}
.hero .inner {
  max-width: 35em;
  margin-left: auto;
  margin-right: 0;
}
.ic-widget ul.ic-widget-link a img {
  margin-right: 0;
  margin-left: 6px;
}
.resume_sample{
  text-align: right;
}
.ic-resume-sample-single-inner img {
  margin-right: 0 !important;
  margin-left: 1rem;
}
.ic-sidebar .ic-sticky .back-to-categories svg {
  margin-right: 0;
  margin-left: .5em;
}
p:last-child {
  text-align: right;
}
div.ic-resume-sample-single-inner>div {
  align-items: center;
}
@media only screen and (max-width: 768px){
  .hero .inner {
    text-align: center;
    margin-right: auto;
  } 
  footer #ic-build-resume .ic-build-resume-inner a.ic-form-btn {
    margin-right: 0;
    margin-left: 0 !important;
  }
}
@media only screen and (max-width: 575px){
  .ic-expert-review .ic-box-expert .ic-linkedin {
    margin-left: 0;
    margin-right: 20px;
  }
}
#ic-breadcumb ul li:after {
  left: -20px;
  right: auto;
}
#ic-breadcumb ul li:after {
  content: "\f100";
}
#ic-breadcumb ul li {
  margin-right: 0;
  margin-left: 35px;
}
#ic-breadcumb ul li:last-child{
  margin-left: 0;
  padding: 0px;
}
.special-lists ul, .special-lists ol {
    padding-right: 40px;
}
.special-lists>h1:first-child:before, .special-lists>h2:first-child:before, .special-lists>h3:first-child:before, 
.special-lists>h4:first-child:before, .special-lists>h5:first-child:before, .special-lists>h6:first-child:before {
    right: 16px;
    left: auto;
  }
  

/* rtl modal login signup */
.modal.ic-modal .ic-bg-image {
  right: 0;
}

.modal.ic-modal .ic-modal-content {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}
.modal.ic-modal .modal-dialog .modal-content .modal-body ul.nav.nav-pills, .modal.ic-modal .modal-dialog .modal-content .modal-body .reg-log-right {
  right: 50%;
}
.modal.ic-modal .modal-dialog .modal-content .modal-body button.close{
  float: left;
  margin-left: 30px;
  margin-right: auto;
}
.modal.ic-modal .modal-dialog .modal-content .modal-body ul.nav.nav-pills li.nav-item:first-child {
  border-right: 1px solid #1e87ff !important;
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  border-radius: 0;
  border-left: 0;
}
.modal.ic-modal .modal-dialog .modal-content .modal-body ul.nav.nav-pills li.nav-item:first-child a.nav-link {
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  border-radius: 0;
}
.modal.ic-modal .modal-dialog .modal-content .modal-body ul.nav.nav-pills li.nav-item:last-child {
  border-left: 1px solid #1387ff !important;
  border-top-left-radius: 4px!important;
  border-bottom-left-radius: 4px !important;
  border-radius: 0;
}
.modal.ic-modal .modal-dialog .modal-content .modal-body ul.nav.nav-pills li.nav-item:last-child a.nav-link {
  border-top-left-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
  border-radius: 0;
}
.modal.ic-modal .bg-image-2 {
  border-radius: 0;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}